Skip to main content
GET
/
api
/
github
/
repositories
List Github Repositories
curl --request GET \
  --url https://api.example.com/api/github/repositories \
  --header 'Authorization: Bearer <token>'
[
  {
    "default_branch": "<string>",
    "full_name": "<string>",
    "id": 123,
    "name": "<string>",
    "private": true,
    "can_push": true
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.codecobra.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

default_branch
string
required
full_name
string
required
id
integer
required
name
string
required
private
boolean
required
can_push
boolean
default:true